/******************************************************************************/
#Home-NewsletterSignUpSection {
	width: 100%;

	box-sizing: border-box;

	clear: both;

	border-top: 8px solid #002554;
}
#Home-NewsletterSignUpSection * {
	box-sizing: border-box;
}
.Home-NewsletterSignUp {
	font-size: 2.0rem;

	background-color: #f1b14d;

	overflow: hidden;
}
#NewsletterSignUpFormWrapper {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;

	width: 100%;
}
.NewsletterSignUpPreForm {
	width: 100%;

	padding: 0.9em 5% 0.75em;

	font-size: 2rem;
	font-weight: 600;

	color: #000;

	letter-spacing: -0.02em;
}
.NewsletterSignUpFormTitle {
	display: block;

	margin-bottom: 0.2105263158em;

	font-size: 3rem;

	letter-spacing: -0.04em;

	line-height: 1;
}
.NewsletterSignUpPreForm p {
	max-width: 292px;

	margin: 0;

	padding: 0 0 5px;
}
#NewsletterSignUpForm {
	width: 100%;

	padding: 16px 0 30px;

	background-color: #efaa46;

	background-image: url(/Websites/Default/Images/Home-NewsletterSignUp-Mobile-top-shadow.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#NewsletterSignUpForm .FieldSet {
	padding: 0 5%;
}
#NewsletterSignUpForm .TextInputs,
#NewsletterSignUpForm .CheckList {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}
#NewsletterSignUpForm .TextInputs {
	background-image: url(/Websites/Default/Images/Home-NewsletterSignUp-Mobile-bottom-shadow.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.Home-NewsletterSignUp input.TextBox {
	width: 100%;
	height: 33px;

	margin-bottom: 17px;

	font-size: inherit;

	border: 1px solid #e7a93e;
}
#NewsletterSignUpForm .CheckListFieldset {
	padding-top: 17px;
	padding-bottom: 17px;

	background-color: #f1b14d;
}
.Home-NewsletterSignUp .CheckList {
	vertical-align: middle;
}
.Home-NewsletterSignUp .ListItem {
	margin-left: 0;

	color: #000;

	font-size: 1.9rem;
	font-weight: 600;

	line-height: 1.5em;

	white-space: nowrap;
}
.Home-NewsletterSignUp .ListItem:not(:last-child) {
	margin-bottom: 3px;
}
#NewsletterSignUpForm .Buttons {
	padding-top: 35px;

	text-align: center;

	background-image: url(/Websites/Default/Images/Home-NewsletterSignUp-Mobile-top-shadow.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.Home-NewsletterSignUp button {
	font-size: 3.25rem;
	font-weight: normal;

	line-height: 1.3384615385;
}

.Home-NewsletterSignUp #NewsletterSignUpFormSuccess {
	display: none;

	width: 100%;

	padding: 1.5em 5%;

	font-size: 29px;
	font-weight: 600;

	color: #002554;

	text-align: center;

	line-height: 1.2;
}


/******************************************************************************/
@media screen and (min-width:641px/*min-width:1160px*/) {
	#Home-NewsletterSignUpSection {
		width: 1094px;

		margin-left: 38px;

		border-top: none;
	}
	.Home-NewsletterSignUp {
		height: 176px;

		font-size: 2.0rem;
	}
	#NewsletterSignUpFormWrapper {
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;

		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;

		height: 100%;
	}
	.NewsletterSignUpPreForm {
		width: 360px;

		padding: 0 0 0 35px;
	}
	.NewsletterSignUpFormTitle {
		font-size: 3.8rem;
	}
	.NewsletterSignUpPreForm p {
		padding: 0 0 5px;
	}
	#NewsletterSignUpForm {
		width: auto;
		height: 100%;

		padding: 38px 29px 0 30px;

		background-image: url(/Websites/Default/Images/Home-NewsletterSignUp-Desktop-left-shadow.png), url(/Websites/Default/Images/Home-NewsletterSignUp-Desktop-right-shadow.png);
		background-position: left center, right center;
		background-repeat: no-repeat, no-repeat;
		background-size: auto;
	}
	#NewsletterSignUpForm .TextInputs,
	#NewsletterSignUpForm .CheckList {
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
	}
	#NewsletterSignUpForm .TextInputs,
	#NewsletterSignUpForm .CheckListFieldset,
	#NewsletterSignUpForm .Buttons {
		padding: 0;

		background: transparent;
	}
	#NewsletterSignUpForm .CheckListFieldset {
		padding-top: 13px;
	}
	.Home-NewsletterSignUp .ListItem:not(:first-child) {
		margin-left: 16px;
	}
	.Home-NewsletterSignUp input.TextBox {
		width: 198px;
		height: 33px;

		margin-right: 8px;
		margin-bottom: 0;

		font-size: inherit;

		border: 1px solid #e7a93e;
	}
	.Home-NewsletterSignUp .ListItem {
		margin-left: 0;
		margin-bottom: 0 !important;

		font-size: 1.76rem;
	}
	#NewsletterSignUpForm .Buttons {
		text-align: right;
	}
	.Home-NewsletterSignUp button {
		font-size: 2.3rem;
		font-weight: 600;

		line-height: 1.5652173913;
	}
}